<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 32 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 32</a><a class="prev" href="DT31.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT33.html">&gt;</a>
</div></div>
<div class="section chapter DT DT32 fra_bjc fra" dir="ltr" lang="fr" data-id="DT32" data-nextid="DT33" data-previd="DT31">
<div class="c">32</div>
<div class="p">
		<div class="s">Cantique de Moshè</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT32_1" class="v DT32_1" data-id="DT32_1">Cieux ! Prêtez l'oreille et je parlerai. Terre ! Écoute les paroles de ma bouche.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT32_2" class="v DT32_2" data-id="DT32_2">Que mon enseignement tombe comme la pluie, que ma parole se répande comme la rosée, comme des ondées sur l'herbe naissante, et comme de grosses averses sur la verdure !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT32_3" class="v DT32_3" data-id="DT32_3">Car j'invoquerai le Nom de YHWH. Attribuez la grandeur à notre Elohîm.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT32_4" class="v DT32_4" data-id="DT32_4">L'œuvre du rocher<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> est parfaite, car toutes ses voies sont justes. C'est le El fidèle et sans injustice, il est juste et droit.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT32_5" class="v DT32_5" data-id="DT32_5">Ils se sont corrompus à son égard, leur tache n’est pas celle de ses fils. C'est une génération tortueuse et perverse.</span>

		<div class="s">Israël, le choix de YHWH</div>
		<span class="v-num v-6">6&nbsp;</span><span id="DT32_6" class="v DT32_6" data-id="DT32_6">Est-ce ainsi que tu récompenses YHWH, peuple insensé et sans sagesse ? N'est-il pas ton père, celui qui t'a acquis ? Il t'a fait et t'a façonné.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT32_7" class="v DT32_7" data-id="DT32_7">Souviens-toi des anciens jours, considère les années, de génération en génération, interroge ton père, et il te l'apprendra, et tes anciens, et ils te le diront.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT32_8" class="v DT32_8" data-id="DT32_8">Quand Elyon partageait leur héritage aux nations, quand il séparait les fils des humains, il fixa les limites des peuples selon le nombre des fils d'Israël.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT32_9" class="v DT32_9" data-id="DT32_9">Car la portion de YHWH, c'est son peuple, Yaacov est le lot de son héritage.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT32_10" class="v DT32_10" data-id="DT32_10">Il l'a trouvé dans un pays désert, dans la désolation des hurlements d'une solitude, il l'a entouré, il l'a dirigé, il l'a gardé comme la prunelle de son œil,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT32_11" class="v DT32_11" data-id="DT32_11">comme l'aigle réveille son nid, couve ses petits, étend ses ailes, les prend, les porte sur ses ailes.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT32_12" class="v DT32_12" data-id="DT32_12">YHWH seul l'a conduit, et il n'y a pas eu avec lui de el étranger.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT32_13" class="v DT32_13" data-id="DT32_13">Il l'a fait monter à cheval sur les hauteurs du pays, et il a mangé les fruits des champs. Il lui a donné à sucer le miel du rocher, l'huile du rocher le plus dur,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT32_14" class="v DT32_14" data-id="DT32_14">la crème des vaches et le lait des brebis, avec la graisse des agneaux, des béliers de Bashân et des boucs, avec la fleur du froment, et tu as bu le vin qui était le sang de la grappe.</span>

		<div class="s">Condamnation de l'apostasie d'Israël</div>
		<span class="v-num v-15">15&nbsp;</span><span id="DT32_15" class="v DT32_15" data-id="DT32_15">Yeshouroun<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> s'est engraissé et a regimbé. Tu es devenu gras, gros et épais ! Et il a abandonné Éloah qui l'a fait et il a méprisé le rocher de son salut.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT32_16" class="v DT32_16" data-id="DT32_16">Ils ont provoqué sa jalousie par des elohîm étrangers, ils l'ont irrité par des abominations.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT32_17" class="v DT32_17" data-id="DT32_17">Ils ont sacrifié à des démons<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> qui ne sont pas Éloah, à des elohîm qu'ils ne connaissaient pas, des elohîm nouveaux, venus depuis peu, et que vos pères n'avaient pas redoutés.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT32_18" class="v DT32_18" data-id="DT32_18">Tu as oublié le rocher qui t'a engendré, et tu as oublié le El qui t'a fait naître.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT32_19" class="v DT32_19" data-id="DT32_19">YHWH l'a vu, et a été irrité, parce que ses fils et ses filles l'ont provoqué à la colère.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT32_20" class="v DT32_20" data-id="DT32_20">Et il a dit : Je cacherai ma face, je verrai quelle sera leur fin, car ils sont une génération perverse, des fils infidèles.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT32_21" class="v DT32_21" data-id="DT32_21">Ils ont excité ma jalousie par ce qui n'est pas El, ils m'ont irrité par leurs vanités ; ainsi je provoquerai leur jalousie par ce qui n'est pas un peuple, et je les offenserai par une nation insensée<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT32_22" class="v DT32_22" data-id="DT32_22">Car le feu de ma colère s'est allumé et brûlera jusqu'aux parties inférieures du schéol. Il dévorera la terre et son fruit, et embrasera les fondements des montagnes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT32_23" class="v DT32_23" data-id="DT32_23">Je rassemblerai sur eux des maux, et je détruirai toutes mes flèches sur eux.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DT32_24" class="v DT32_24" data-id="DT32_24">Ils seront consumés par la famine, rongés par des charbons ardents, et par une destruction amère. J'enverrai contre eux la dent des bêtes et le venin des serpents qui rampent sur la poussière.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT32_25" class="v DT32_25" data-id="DT32_25">L'épée venant de dehors les privera les uns des autres ; et au-dedans, la terreur les privera d'enfants. Il en sera du jeune homme comme de la vierge, de l'enfant à la mamelle comme de l'homme aux cheveux blancs.</span>

		<div class="s">À YHWH la vengeance et la rétribution</div>
		<span class="v-num v-26">26&nbsp;</span><span id="DT32_26" class="v DT32_26" data-id="DT32_26">J'ai dit : Je les détruirai, et je ferai disparaître leur mémoire d'entre les hommes !</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DT32_27" class="v DT32_27" data-id="DT32_27">Si je ne craignais la colère de l'ennemi, de peur que leurs adversaires ne se méprennent et ne disent : Notre main est élevée et ce n'est pas YHWH qui a fait tout cela.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DT32_28" class="v DT32_28" data-id="DT32_28">Car c'est une nation qui se perd par ses conseils, et il n'y a en eux aucune intelligence.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DT32_29" class="v DT32_29" data-id="DT32_29">Ô s'ils étaient sages, ils comprendraient ceci, et ils considéreraient leur fin.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="DT32_30" class="v DT32_30" data-id="DT32_30">Comment un seul en poursuivrait-il 1 000, et deux en mettraient-ils 10 000 en fuite, si ce n'était que leur Rocher les avait vendus, et que YHWH ne les avait enfermés ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="DT32_31" class="v DT32_31" data-id="DT32_31">Car leur rocher n'est pas comme notre Rocher, nos ennemis en sont juges.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="DT32_32" class="v DT32_32" data-id="DT32_32">Car leur vigne est du plant de Sodome et du terroir de Gomorrhe. Leurs raisins sont des raisins empoisonnés, leurs grappes sont amères.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="DT32_33" class="v DT32_33" data-id="DT32_33">Leur vin est un venin de dragon et du poison cruel de cobras.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="DT32_34" class="v DT32_34" data-id="DT32_34">Cela n'est-il pas caché près de moi, scellé dans mes trésors ?</span>

		<span class="v-num v-35">35&nbsp;</span><span id="DT32_35" class="v DT32_35" data-id="DT32_35">À moi la vengeance et la rétribution<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, le temps où leur pied glissera ! Car le jour de leur calamité est près, et les choses qui doivent leur arriver se hâtent.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="DT32_36" class="v DT32_36" data-id="DT32_36">YHWH jugera son peuple, mais il se repentira en faveur de ses serviteurs, quand il verra que leur force a disparu et qu'il n'y a personne de retenu ni d'abandonné.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="DT32_37" class="v DT32_37" data-id="DT32_37">Et il dira : Où sont leurs elohîm, le rocher en qui ils se confiaient,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="DT32_38" class="v DT32_38" data-id="DT32_38">qui mangeaient la graisse de leurs sacrifices, qui buvaient le vin de leurs libations ? Qu'ils se lèvent, qu'ils vous aident, et qu'ils vous servent de refuge !</span>

		<span class="v-num v-39">39&nbsp;</span><span id="DT32_39" class="v DT32_39" data-id="DT32_39">Voyez maintenant que moi, JE SUIS<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, et il n'y a pas d'elohîm avec moi<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>. Je fais mourir et je fais vivre, je blesse et je guéris. Et il n'y a personne qui délivre de ma main.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="DT32_40" class="v DT32_40" data-id="DT32_40">Car je lève ma main au ciel, et je dis : Je suis vivant éternellement !</span>

		<span class="v-num v-41">41&nbsp;</span><span id="DT32_41" class="v DT32_41" data-id="DT32_41">Si j'aiguise l'éclair de mon épée, et si ma main saisit la justice, je rendrai la vengeance à mes adversaires et je rétribuerai ceux qui me haïssent.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="DT32_42" class="v DT32_42" data-id="DT32_42">J'enivrerai mes flèches de sang et mon épée dévorera la chair, j'enivrerai mes flèches du sang des blessés mortellement et des captifs, de la tête des chefs de l'ennemi.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="DT32_43" class="v DT32_43" data-id="DT32_43">Nations, réjouissez-vous avec son peuple ! Car il venge le sang de ses serviteurs, il tire vengeance de ses ennemis, et fait la propitiation pour sa terre et pour son peuple.</span>

		<div class="s">Fin du cantique, invitation à demeurer fidèle</div>
		<span class="v-num v-44">44&nbsp;</span><span id="DT32_44" class="v DT32_44" data-id="DT32_44">Moshè donc vint et prononça toutes les paroles de ce cantique, à l'oreille du peuple, lui et Hoshea, fils de Noun.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="DT32_45" class="v DT32_45" data-id="DT32_45">Et quand Moshè eut achevé de prononcer toutes ces paroles à tout Israël,</span>

		<span class="v-num v-46">46&nbsp;</span><span id="DT32_46" class="v DT32_46" data-id="DT32_46">il leur dit : Appliquez votre cœur à toutes ces paroles que je vous conjure aujourd'hui d'ordonner à vos fils, afin qu'ils prennent garde d'observer toutes les paroles de cette torah.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="DT32_47" class="v DT32_47" data-id="DT32_47">Car ce n'est pas une parole vaine pour vous, mais c'est votre vie. Par cette parole vous prolongerez vos jours sur la terre que vous posséderez, après avoir passé le Yarden.</span>

		<div class="s">Moshè, invité à monter sur le mont Nebo</div>
		<span class="v-num v-48">48&nbsp;</span><span id="DT32_48" class="v DT32_48" data-id="DT32_48">En ce même jour-là, YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-49">49&nbsp;</span><span id="DT32_49" class="v DT32_49" data-id="DT32_49">Monte sur cette montagne d'Abarim, sur le mont Nebo, au pays de Moab, vis-à-vis de Yeriycho, et regarde la terre de Canaan que je donne en possession aux enfants d'Israël.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="DT32_50" class="v DT32_50" data-id="DT32_50">Tu mourras sur la montagne où tu vas monter, et tu seras recueilli vers ton peuple, comme Aaron, ton frère, est mort sur la montagne d'Hor, et a été recueilli vers son peuple,</span>

		<span class="v-num v-51">51&nbsp;</span><span id="DT32_51" class="v DT32_51" data-id="DT32_51">parce que vous avez péché contre moi au milieu des fils d'Israël, aux eaux de Meriba, à Qadesh, dans le désert de Tsin, car vous ne m'avez pas sanctifié au milieu des enfants d'Israël.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="DT32_52" class="v DT32_52" data-id="DT32_52">Car tu verras la terre devant toi, mais tu ne viendras pas là, sur la terre que je donne aux enfants d'Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">32:4</a><span class="text">Voir commentaire en Es. 8:13-17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">32:15</a><span class="text">« Celui qui est droit ». Nom symbolique donné à Israël pour décrire son caractère idéal.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">32:17</a><span class="text">Ps. 106:37 ; 1 Co. 10:20-21.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">32:21</a><span class="text">Ro. 10:19.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">32:35</a><span class="text">Ro. 12:19.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">32:39</a><span class="text">Je suis : il s'agit ici du Nom qu'Elohîm a révélé à Moshè (Moïse) et à Yesha`yah (Ésaïe) (Ex. 3:14) et sous lequel Yéhoshoua (Jésus) s'est présenté (Jn. 18:5-8).</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">32:39</a><span class="text">Ce verset confirme qu'Elohîm est un, puisqu'il n'y a pas d'autres elohîm à ses côtés.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT31.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT33.html">&gt;</a>
</div></div>
</body>
</html>